<?xml version="1.0" encoding="UTF-8"?>
<Res>
	<Text id="﻿language_text" value="Language"></Text>
	<Text id="Language_cn" value="Simplified Chinese"></Text>
	<Text id="Language_cn_tw" value="Traditional Chinese"></Text>
	<Text id="Language_danish" value="Danish"></Text>
	<Text id="Language_en" value="English"></Text>
	<Text id="Language_finnish" value="Finnish"></Text>
	<Text id="Language_french" value="French (France)"></Text>
	<Text id="Language_french_canada" value="French (Canada)"></Text>
	<Text id="Language_german" value="German"></Text>
	<Text id="Language_norwegin" value="Norwegian"></Text>
	<Text id="Language_polish" value="Poland"></Text>
	<Text id="Language_portuguese_brazil" value="Portuguese (Brazil)"></Text>
	<Text id="Language_portuguese" value="Portuguese"></Text>
	<Text id="Language_russian" value="Русский"></Text>
	<Text id="Language_spanish" value="Spanish"></Text>
	<Text id="Language_swedish" value="Swedish"></Text>
	<Text id="Language_thai" value="Thai"></Text>
	<!-- public -->
	<Text id="cancel_text" value="Cancel"></Text>
	<Text id="ok_text" value="OK"></Text>
	<Text id="skin_image_tooltip" value="Background Picture"></Text>
	<Text id="skin_color_tooltip" value="Background Color"></Text>
	<Text id="skin_reset" value="Default Background"></Text>
	<Text id="close_text" value="Close"></Text>
	<Text id="win_key_text" value="Windows Key"></Text>
	<Text id="cloud_set_text" value="Cloud Settings"></Text>
	<Text id="min_text" value="Minimize"></Text>
	<Text id="mouse_correct_text" value="Calibration"></Text>
	<Text id="default_set_text" value="Reset"></Text>
	<Text id="tab_dpi_setting" value="DPI Settings"></Text>
	<Text id="exit_text" value="Exit"></Text>
	<Text id="confirm_text" value="Confirm"></Text>
	<Text id="about_text" value="About"></Text>
	<!-- 按键设置 -->
	<Text id="Key_Set" value="Settings:"></Text>
	<Text id="Light_Set" value="Lighting Effect:"></Text>
	<Text id="Overall_Light_Set" value="Overall :"></Text>
	<Text id="Area_Light_Set" value="Single Key :"></Text>
	<!-- message tishi -->
	<Text id="tips_text" value="Information"></Text>
	<Text id="message_text_1" value="No Device Detected. "></Text>
	<Text id="message_text_2" value="Detect this keystroke as a macro?"></Text>
	<Text id="message_text_3" value="Settings not saved. Save changes or cancel?"></Text>
	<Text id="message_text_4" value="Are you sure you want to delete this macro?"></Text>
	<Text id="message_text_5" value="Filename already exists. Please choose a different name."></Text>
	<Text id="message_text_5_1" value="Filename cannot be empty. Please enter a name."></Text>
	<Text id="message_text_5_2" value="Filename cannot contain spaces. Please rename."></Text>
	<Text id="message_text_6" value="You must assign at least one Left Click."></Text>
	<Text id="message_text_7" value="Data error. Please try again."></Text>
	<Text id="message_text_8" value="Profile missing"></Text>
	<Text id="message_text_9" value="Invalid profile format"></Text>
	<Text id="message_text_10" value="Parameter error (0x07E102740597)"></Text>
	<Text id="message_text_11" value="At least one hardware profile required"></Text>
	<Text id="message_text_12" value="Delete this profile?"></Text>
	<Text id="message_text_13" value="Program already linked to another profile"></Text>
	<Text id="message_text_14" value="Please enter a name"></Text>
	<Text id="message_text_15" value="Name already exists. Please rename."></Text>
	<Text id="message_text_16" value="Out of storage. Please remove at least %d macro(s)."></Text>
	<Text id="message_text_17" value="Maximum 50 macros supported."></Text>
	<Text id="message_text_18" value="Delete this profile?"></Text>
	<Text id="message_text_19" value="Calibration failed. Please try again."></Text>
	<Text id="message_text_20" value="Connect two or more devices to sync settings."></Text>
	<Text id="message_text_21" value="Restored to defaults."></Text>
	<Text id="message_text_22" value="Reset to factory defaults?"></Text>
	<Text id="message_text_23" value="Delete this image?"></Text>
	<Text id="message_text_1_1" value=">> No device detected. Please connect a device. <<"></Text>
	<Text id="message_text_25" value="Update required. Please update to the latest version."></Text>
	<Text id="message_text_26" value="Duplicate current profile?"></Text>
	<Text id="message_text_27" value="Add new profile?"></Text>
	<Text id="message_text_28" value="Add macro?"></Text>
	<Text id="message_text_29" value="Delete profile?"></Text>
	<Text id="message_text_31" value="Invalid characters (<>:“ /\|?#%&&*=). Please rename."></Text>
	<Text id="message_text_32" value="Changes saved."></Text>
	<Text id="device_set_text" value=">> Configure Your Gaming Gear <<"></Text>
	<!-- 按键设定提示的内容 -->
	<!-- 组合按键提示-->
	<Text id="com_key_nothing" value="None"></Text>
	<Text id="com_key_Ctrl" value="Ctrl"></Text>
	<Text id="com_key_Shift" value="Shift"></Text>
	<Text id="com_key_Alt" value="Alt"></Text>
	<Text id="com_key_Win" value="Win"></Text>
	<!-- 键盘按键 -->
	<Text id="keyboard_key_LCtrl" value="Ctrl"></Text>
	<Text id="keyboard_key_LShift" value="Shift"></Text>
	<Text id="keyboard_key_LAlt" value="Alt"></Text>
	<Text id="keyboard_key_LWin" value="Win"></Text>
	<Text id="keyboard_key_RCtrl" value="Ctrl"></Text>
	<Text id="keyboard_key_RShift" value="Shift"></Text>
	<Text id="keyboard_key_RAlt" value="Alt"></Text>
	<Text id="keyboard_key_RWin" value="Win"></Text>
	<Text id="keyboard_key_A" value="A"></Text>
	<Text id="keyboard_key_B" value="B"></Text>
	<Text id="keyboard_key_C" value="C"></Text>
	<Text id="keyboard_key_D" value="D"></Text>
	<Text id="keyboard_key_E" value="E"></Text>
	<Text id="keyboard_key_F" value="F"></Text>
	<Text id="keyboard_key_G" value="G"></Text>
	<Text id="keyboard_key_H" value="H"></Text>
	<Text id="keyboard_key_I" value="I"></Text>
	<Text id="keyboard_key_J" value="J"></Text>
	<Text id="keyboard_key_K" value="K"></Text>
	<Text id="keyboard_key_L" value="L"></Text>
	<Text id="keyboard_key_M" value="M"></Text>
	<Text id="keyboard_key_N" value="N"></Text>
	<Text id="keyboard_key_O" value="O"></Text>
	<Text id="keyboard_key_P" value="P"></Text>
	<Text id="keyboard_key_Q" value="Q"></Text>
	<Text id="keyboard_key_R" value="R"></Text>
	<Text id="keyboard_key_S" value="S"></Text>
	<Text id="keyboard_key_T" value="T"></Text>
	<Text id="keyboard_key_U" value="U"></Text>
	<Text id="keyboard_key_V" value="V"></Text>
	<Text id="keyboard_key_W" value="W"></Text>
	<Text id="keyboard_key_X" value="X"></Text>
	<Text id="keyboard_key_Y" value="Y"></Text>
	<Text id="keyboard_key_Z" value="Z"></Text>
	<Text id="keyboard_key_1" value="1"></Text>
	<Text id="keyboard_key_2" value="2"></Text>
	<Text id="keyboard_key_3" value="3"></Text>
	<Text id="keyboard_key_4" value="4"></Text>
	<Text id="keyboard_key_5" value="5"></Text>
	<Text id="keyboard_key_6" value="6"></Text>
	<Text id="keyboard_key_7" value="7"></Text>
	<Text id="keyboard_key_8" value="8"></Text>
	<Text id="keyboard_key_9" value="9"></Text>
	<Text id="keyboard_key_0" value="0"></Text>
	<Text id="keyboard_key_Enter" value="Enter"></Text>
	<Text id="keyboard_key_Esc" value="Esc"></Text>
	<Text id="keyboard_key_BackSpace" value="Backspace"></Text>
	<Text id="keyboard_key_Tab" value="Tab"></Text>
	<Text id="keyboard_key_Space" value="Space"></Text>
	<Text id="keyboard_key_-" value="-"></Text>
	<Text id="keyboard_key_=" value="="></Text>
	<Text id="keyboard_key_[" value="["></Text>
	<Text id="keyboard_key_]" value="]"></Text>
	<Text id="keyboard_key_xiegang" value="\"></Text>
	<Text id="keyboard_key_;" value=";"></Text>
	<Text id="keyboard_key_'" value="'"></Text>
	<Text id="keyboard_key_`" value="`"></Text>
	<Text id="keyboard_key_<" value="<"></Text>
	<Text id="keyboard_key_." value="."></Text>
	<Text id="keyboard_key_/" value="/"></Text>
	<Text id="keyboard_key_Caplk" value="Caps Lock"></Text>
	<Text id="keyboard_key_F1" value="F1"></Text>
	<Text id="keyboard_key_F2" value="F2"></Text>
	<Text id="keyboard_key_F3" value="F3"></Text>
	<Text id="keyboard_key_F4" value="F4"></Text>
	<Text id="keyboard_key_F5" value="F5"></Text>
	<Text id="keyboard_key_F6" value="F6"></Text>
	<Text id="keyboard_key_F7" value="F7"></Text>
	<Text id="keyboard_key_F8" value="F8"></Text>
	<Text id="keyboard_key_F9" value="F9"></Text>
	<Text id="keyboard_key_F10" value="F10"></Text>
	<Text id="keyboard_key_F11" value="F11"></Text>
	<Text id="keyboard_key_F12" value="F12"></Text>
	<Text id="keyboard_key_Print Scr" value="Print Screen"></Text>
	<Text id="keyboard_key_Scroll Lock" value="Scroll Lock"></Text>
	<Text id="keyboard_key_Pause" value="Pause"></Text>
	<Text id="keyboard_key_Insert" value="Insert"></Text>
	<Text id="keyboard_key_Home" value="Home"></Text>
	<Text id="keyboard_key_Page Up" value="Page Up"></Text>
	<Text id="keyboard_key_Delete" value="Delete"></Text>
	<Text id="keyboard_key_End" value="End"></Text>
	<Text id="keyboard_key_Page Down" value="Page Down"></Text>
	<Text id="keyboard_key_Right" value="Right"></Text>
	<Text id="keyboard_key_Left" value="Left"></Text>
	<Text id="keyboard_key_Down" value="Down"></Text>
	<Text id="keyboard_key_Up" value="Up"></Text>
	<Text id="keyboard_key_Num Lock" value="Num Lock"></Text>
	<Text id="keyboard_key_Num /" value="Num /"></Text>
	<Text id="keyboard_key_Num *" value="Num *"></Text>
	<Text id="keyboard_key_Num -" value="Num -"></Text>
	<Text id="keyboard_key_Num +" value="Num +"></Text>
	<Text id="keyboard_key_Num Enter" value="Num Enter"></Text>
	<Text id="keyboard_key_Num 1" value="Num 1"></Text>
	<Text id="keyboard_key_Num 2" value="Num 2"></Text>
	<Text id="keyboard_key_Num 3" value="Num 3"></Text>
	<Text id="keyboard_key_Num 4" value="Num 4"></Text>
	<Text id="keyboard_key_Num 5" value="Num 5"></Text>
	<Text id="keyboard_key_Num 6" value="Num 6"></Text>
	<Text id="keyboard_key_Num 7" value="Num 7"></Text>
	<Text id="keyboard_key_Num 8" value="Num 8"></Text>
	<Text id="keyboard_key_Num 9" value="Num 9"></Text>
	<Text id="keyboard_key_Num 0" value="Num 0"></Text>
	<Text id="keyboard_key_Decimal" value="Decimal"></Text>
	<Text id="keyboard_key_App" value="App"></Text>
	<Text id="keyboard_key_K45" value="k45"></Text>
	<Text id="keyboard_key_K56" value="K56"></Text>
	<Text id="keyboard_key_K14" value="k14"></Text>
	<Text id="keyboard_key_K107" value="k107"></Text>
	<Text id="keyboard_key_K131" value="N_CHG(131)"></Text>
	<Text id="keyboard_key_K132" value="CHG(132)"></Text>
	<Text id="keyboard_key_K133" value="ROMA"></Text>
	<Text id="keyboard_key_K150" value="KL"></Text>
	<Text id="keyboard_key_K151" value="KR"></Text>
	<Text id="keyboard_key_K42" value="K42"></Text>
	<Text id="keyboard_key_Launch App2" value="Calculator"></Text>
	<Text id="keyboard_key_Browaer Home" value="Browser Home"></Text>
	<Text id="keyboard_key_Media Play Pause" value="Media Play Pause"></Text>
	<Text id="keyboard_key_Browser Search" value="Browser Search"></Text>
	<Text id="keyboard_key_Launch Mail" value="Launch Email"></Text>
	<Text id="keyboard_key_Volume Up" value="Volume Up"></Text>
	<Text id="keyboard_key_Volume Mute" value="Mute"></Text>
	<Text id="keyboard_key_Media Stop" value="Stop"></Text>
	<Text id="keyboard_key_Volume Down" value="Volume Down"></Text>
	<Text id="keyboard_key_Browser Favorites" value="Browser Favorites"></Text>
	<Text id="keyboard_key_Browser ForWard" value="Browser ForWard"></Text>
	<Text id="keyboard_key_Browser Back" value="Browser Back"></Text>
	<Text id="keyboard_key_Media Prev Track" value="Previous Track "></Text>
	<Text id="keyboard_key_Media Next Track" value="Next Track"></Text>
	<Text id="keyboard_key_Computer" value="Computer"></Text>
	<Text id="keyboard_key_Browser Refresh" value="Refresh"></Text>
	<Text id="keyboard_key_Launch Media Select" value="Open Media Player"></Text>
	<Text id="keyboard_key_Launch Media Select" value="Open Media Player"></Text>
	<Text id="keyboard_key_Power" value="Power"></Text>
	<Text id="keyboard_key_Sleep" value="Sleep"></Text>
	<Text id="keyboard_key_Wakeup" value="Wakeup"></Text>
	<Text id="keyboard_key_M1" value="M1"></Text>
	<Text id="keyboard_key_M2" value="M2"></Text>
	<Text id="keyboard_key_M3" value="M3"></Text>
	<Text id="keyboard_key_M4" value="M4"></Text>
	<Text id="keyboard_key_M5" value="M5"></Text>
	<Text id="keyboard_key_FN" value="Fn"></Text>
	<Text id="keyboard_key_GM" value="GM"></Text>
	<Text id="keyboard_key_COLOR" value="Color"></Text>
	<Text id="mouse_key_left" value="Left Click "></Text>
	<Text id="mouse_key_middle" value="Scroll Click "></Text>
	<Text id="mouse_key_right" value="Right Click "></Text>
	<Text id="mouse_key_back" value="Back"></Text>
	<Text id="mouse_key_forward" value="Forward"></Text>
	<Text id="mouse_key_doubleclick" value="Double Click"></Text>
	<Text id="mouse_key_right_Swing" value="Swing Right"></Text>
	<Text id="mouse_key_left_Swing" value="Swing Left"></Text>
	<Text id="mouse_key_up_Swing" value="Scroll Up"></Text>
	<Text id="mouse_key_down_Swing" value="Scroll Down"></Text>
	<Text id="mouse_key_DPI_add" value="DPI+"></Text>
	<Text id="mouse_key_DPI_sub" value="DPI-"></Text>
	<Text id="mouse_key_DPI_loop" value="DPI Cycle"></Text>
	<Text id="mouse_key_DPI_shift" value="DPI Shift"></Text>
	<Text id="mouse_key_fire_key" value="Fire Key"></Text>
	<Text id="keyset_close_text" value="Disable Key"></Text>
	<Text id="left_right_key_exchange_checkbox_text" value="Swap Left and Right Clicks"></Text>
	<Text id="media_text" value="Open Player"></Text>
	<Text id="media_play" value="Play/Pause"></Text>
	<Text id="media_stop" value="Stop"></Text>
	<Text id="media_prev" value="Previous Track"></Text>
	<Text id="media_next" value="Next Track"></Text>
	<Text id="media_vol_sub" value="Volume Down"></Text>
	<Text id="media_vol_add" value="Volume Up"></Text>
	<Text id="media_mute" value="Volume Mute"></Text>
	<Text id="web_text" value="Home"></Text>
	<Text id="web_refresh" value="Refresh"></Text>
	<Text id="wed_stop" value="Stop"></Text>
	<Text id="wed_back" value="Back"></Text>
	<Text id="wed_forward" value="Forward"></Text>
	<Text id="wed_favorite" value="Favorites"></Text>
	<Text id="web_search" value="Search"></Text>
	<Text id="media_mypc" value="My Computer"></Text>
	<Text id="media_calc" value="Calculator"></Text>
	<Text id="media_mail" value="Email"></Text>
	<Text id="system_power" value="Power"></Text>
	<Text id="system_sleep" value="Sleep"></Text>
	<Text id="system_wake_up" value="Wake Up"></Text>
	<Text id="custem_cut" value="Cut"></Text>
	<Text id="custem_copy" value="Copy"></Text>
	<Text id="custem_paste" value="Paste"></Text>
	<Text id="custem_undo" value="Undo"></Text>
	<Text id="custem_select_all" value="Select All"></Text>
	<Text id="custem_find" value="Find"></Text>
	<Text id="custem_new" value="New"></Text>
	<Text id="custem_save" value="Save"></Text>
	<Text id="custem_open" value="Open"></Text>
	<Text id="custem_narrow" value="Zoom Out"></Text>
	<Text id="custem_magnify" value="Zoom In"></Text>
	<Text id="Win_Pointer_Speed" value="Adjust Pointer Speed"></Text>
	<Text id="Scroll_Speed" value="Rolling Speed"></Text>
	<Text id="Polling_Rate" value="USB Report Rate"></Text>
	<Text id="Double_Click" value="Double-click speed"></Text>
	<Text id="Enhance_Pointer_Precision" value="Provide pointer accuracy"></Text>
	<Text id="Scrolls_A_Full_Page" value="Scrolling a page"></Text>
	<Text id="window_key_set_tiptext" value="Quick keyboard setup"></Text>
	<Text id="window_key_set_text" value="Set the window keyboard property"></Text>
	<Text id="window_mouse_set_tiptext" value="Quick mouse setup"></Text>
	<Text id="window_mouse_set_text" value="Set the window mouse property"></Text>
	<Text id="Windows_Lock" value="Windows"></Text>
	<Text id="Exchange_key" value="Exchange key"></Text>
	<Text id="N_Key" value="N key"></Text>
	<Text id="Repeat_Rate" value="Repeat Rate "></Text>
	<Text id="Repeat_Delay_Time" value="The delay time for repeating the input : "></Text>
	<Text id="Repeat_Rate_Test" value="Repeated speed test"></Text>
	<Text id="Repeat_input_text" value="Click here and hold down a button to test the repetition speed。"></Text>
	<Text id="Repeat_Retest_text" value="Resurvey"></Text>
	<Text id="synchronous_light_set_text" value="Synchronizing light setting"></Text>
	<Text id="unknow_device_name_text" value="Unknown device"></Text>
	<Text id="kb_device_name_text" value="3108"></Text>
	<Text id="ms_device_name_text" value="Pulse01"></Text>
	<Text id="hd_device_name_text" value="The headset device"></Text>
	<Text id="hub_device_name_text" value="The HUB device"></Text>
	<Text id="soft_mp_device_name_text" value="Soft board mouse pad device"></Text>
	<Text id="hard_mp_device_name_text" value="Hardboard mouse pad device"></Text>
	<Text id="device_link" value="Connect"></Text>
	<Text id="device_disconnect" value="Break"></Text>
	<Text id="nodevice_ok_btn" value="OK"></Text>
	<Text id="reset_button_text" value="Restore Defaults"></Text>
	<Text id="device_update_list_header_name" value="Name"></Text>
	<Text id="device_update_list_header_rev" value="Version Information"></Text>
	<Text id="device_update_list_header_status" value="Update Status"></Text>
	<Text id="device_update_setup_text" value="Settings"></Text>
	<Text id="device_update_software_hardware_text" value="Software/Hardware"></Text>
	<Text id="LessUpdateText" value="No need to update"></Text>
	<Text id="NeedUpdateText" value="Update"></Text>
	<Text id="UpdateIngText" value="Updating..."></Text>
	<Text id="UpdateOkText" value="Latest Version"></Text>
	<Text id="UpdateFailText" value="Update Failed"></Text>
	<Text id="DownloadWaitText" value="Updating..."></Text>
	<Text id="DownloadIngText" value="Downloading..."></Text>
	<Text id="DownloadOkText" value="Download Complete"></Text>
	<Text id="GetUpdateInfoText" value="Ensure a stable internet and device connection during the update process."></Text>
	<Text id="HaveUpdateInfoText" value="To get the update information, select the option you want to update"></Text>
	<Text id="NoUpdateInfoText" value="No internet connection. Unable to check for updates. "></Text>
	<Text id="ISUpdateINGText" value="Ensure a stable internet and device connection during the update process."></Text>
	<Text id="UpdateIsLastText" value="Latest: Last checked"></Text>
	<Text id="Update_Text" value="Update >"></Text>
	<Text id="UpdateTiShi" value="Update Notice"></Text>
	<Text id="UpdateTiShiText" value="Before updating, ensure your device is connected via USB cable. Do not use wireless mode to avoid update failure. During the process, do not close the software, disconnect the device, or shut down your computer."></Text>
	<Text id="profile_menu_text" value="Menu"></Text>
	<Text id="profile_delete_text" value="Delete Selected"></Text>
	<Text id="profile_add_text" value="Add"></Text>
	<Text id="profile_export_text" value="Export"></Text>
	<Text id="profile_import_text" value="Import"></Text>
	<Text id="profile_copy_text" value="Copy"></Text>
	<Text id="profile_link_soft_text" value="Linker"></Text>
	<Text id="tab_light_setting_text" value="Light Setting"></Text>
	<Text id="tab_macro_setting_text" value="Macro"></Text>
	<Text id="tab_key_setting_text" value="Button Assignment"></Text>
	<Text id="tab_performance_setting_text" value="Performance"></Text>
	<Text id="tab_advanced_setting_text" value="Other Settings "></Text>
	<Text id="tab_cursor_setting_text" value="Mechanician"></Text>
	<Text id="tab_6533_voice_setting_text" value="Voice"></Text>
	<Text id="tab_magic_setting_text" value="Demons"></Text>
	<Text id="led_mode_text" value="Lighting Pattern"></Text>
	<Text id="sync_mode_text" value="Synchronize other equipment lights"></Text>
	<Text id="light_mode_light_text" value="Light"></Text>
	<Text id="light_mode_pulse_text" value="Pulse"></Text>
	<Text id="light_mode_off_text" value="Off"></Text>
	<Text id="light_mode_breath_text" value="Breath"></Text>
	<Text id="light_mode_static_text" value="Normal"></Text>
	<Text id="light_mode_blink_text" value="Blink"></Text>
	<Text id="light_mode_reaction_text" value="Reaction"></Text>
	<Text id="light_mode_stone_text" value="Ripples"></Text>
	<Text id="light_mode_radar_text" value="Radar"></Text>
	<Text id="light_mode_wave_text" value="Corrugated"></Text>
	<Text id="light_mode_roll_text" value="Roll"></Text>
	<Text id="light_mode_fireworks_text" value="Fireworks"></Text>
	<Text id="light_mode_mix_color_text" value="Spectrum"></Text>
	<Text id="light_mode_firework_open_text" value="Flowers"></Text>
	<Text id="light_mode_wave_bar_text" value="Wave"></Text>
	<Text id="light_mode_cartoon_text" value="Cartoon"></Text>
	<Text id="light_mode_traverse_text" value="Traverse"></Text>
	<Text id="light_mode_vortex_text" value="Serpentine"></Text>
	<Text id="light_mode_custom_text" value="Custom"></Text>
	<Text id="light_mode_stars_text" value="Stars"></Text>
	<Text id="light_mode_rain_text" value="Rain"></Text>
	<Text id="light_mode_snake_text" value="Snake"></Text>
	<Text id="light_mode_speed_text" value="Speed"></Text>
	<Text id="light_mode_cloud_text" value="Cloud"></Text>
	<Text id="light_mode_scan_text" value="Scan"></Text>
	<Text id="light_mode_flow_text" value="Stream"></Text>
	<Text id="light_mode_emanate_text" value="Emanate"></Text>
	<Text id="light_mode_zzcc_text" value="Surmount"></Text>
	<Text id="light_mode_4color_breath_text" value="Four-color Respiration"></Text>
	<Text id="light_mode_4color_blink_text" value="Four-color color flashing"></Text>
	<Text id="light_mode_audiorecord_text" value="Audio wave"></Text>
	<Text id="light_mode_capturecolor_text" value="Shadow"></Text>
	<Text id="light_speed_text" value="Speed"></Text>
	<Text id="light_brightness_text" value="Brightness"></Text>
	<Text id="light_custom_bright_text" value="All Light"></Text>
	<Text id="light_custom_off_text" value="Complete Extinction"></Text>
	<Text id="music_setting_text" value="Music style"></Text>
	<Text id="audio_r_label_text" value="Sample"></Text>
	<Text id="audio_g_label_text" value="Phase"></Text>
	<Text id="audio_b_label_text" value="Amplitude"></Text>
	<Text id="light_custom_1_text" value="Group 1 "></Text>
	<Text id="light_custom_2_text" value="Group 2"></Text>
	<Text id="light_custom_3_text" value="Group 3"></Text>
	<Text id="light_custom_4_text" value="Group 4"></Text>
	<Text id="light_custom_5_text" value="Group 5"></Text>
	<Text id="light_custom_6_text" value="Group 6"></Text>
	<Text id="light_custom_7_text" value="Group 7"></Text>
	<Text id="light_set_up_to_down_text" value="Down To"></Text>
	<Text id="light_set_down_to_up_text" value="Bottom-up"></Text>
	<Text id="light_set_left_to_right_text" value="From left to right"></Text>
	<Text id="light_set_right_to_left_text" value="From right to left"></Text>
	<Text id="light_set_inside_to_outside_text" value="From the inside"></Text>
	<Text id="light_set_outside_to_inside_text" value="Outside"></Text>
	<Text id="light_set_clockwise_text" value="Clockwise"></Text>
	<Text id="light_set_anticlockwise_text" value="Anticlockwise"></Text>
	<Text id="light_set_audio_Bk_text" value="Background color"></Text>
	<Text id="light_set_audio_Fg_text" value="Foreground color"></Text>
	<Text id="light_set_audio_close_bkcolor_text" value="Turn off background color"></Text>
	<Text id="color_lump_text" value="Color Preview"></Text>
	<Text id="custom_color_text" value="Customized Color"></Text>
	<Text id="basic_color_text" value="Basic Colors"></Text>
	<Text id="collect_color_text" value="Favorite Colors"></Text>
	<Text id="random_color_text" value="Random Color"></Text>
	<Text id="random_all_color_text" value="All Random Colors"></Text>
	<Text id="macro_list_header_key_text" value="Keystroke"></Text>
	<Text id="macro_list_header_action_text" value="Action"></Text>
	<Text id="macro_list_header_delay_text" value="Delay(ms)"></Text>
	<Text id="macro_btn_deleteall_text" value="Clear"></Text>
	<Text id="macro_btn_stop_redio_text" value="Stop"></Text>
	<Text id="macro_btn_star_redio_text" value="Record "></Text>
	<Text id="macro_btn_rename_text" value="Rename"></Text>
	<Text id="macro_btn_save_text" value="Storage"></Text>
	<Text id="macro_btn_no_save_text" value="Unstore"></Text>
	<Text id="macro_name_label_text" value="Macroname："></Text>
	<Text id="macro_name_update_confirm_text" value="Confirm the change macroname"></Text>
	<Text id="macro_btn_uptop_text" value="Move to the top"></Text>
	<Text id="macro_btn_up_text" value="Move Up"></Text>
	<Text id="macro_btn_down_text" value="Move Down"></Text>
	<Text id="macro_btn_downbottom_text" value="Move to the bottom"></Text>
	<Text id="redio_previous" value="Before Recording"></Text>
	<Text id="redio_later" value="After Recording"></Text>
	<Text id="redio" value="Record"></Text>
	<Text id="redio_constant_time" value="Fixed Time(ms)"></Text>
	<Text id="redio_ignore_time" value="Ignore Latency"></Text>
	<Text id="macro_btn_shubiao" value="Insert the mouse action "></Text>
	<Text id="macro_combo_upordown_item1" value="Key Up"></Text>
	<Text id="macro_combo_upordown_item2" value="Key Down"></Text>
	<Text id="redio_action_click" value="Key Click"></Text>
	<Text id="redio_action_edit" value="Edit"></Text>
	<Text id="macro_fixed_rec_time_text" value="Fixed Delay"></Text>
	<Text id="macro_manage_text" value="Macro Manager"></Text>
	<Text id="macro_catalogue_text" value="Macro List"></Text>
	<Text id="macro_content_text" value="Macro Details 或 Actions"></Text>
	<Text id="macro_btn_name_add_text" value="Add Macro"></Text>
	<Text id="macro_btn_import_text" value="Import Macro"></Text>
	<Text id="macro_btn_export_text" value="Export Macro"></Text>
	<Text id="macro_btn_name_edit_text" value="Rename Macro"></Text>
	<Text id="macro_btn_name_sub_text" value="Remove Macro"></Text>
	<Text id="macro_btn_revoke_text" value="Undo"></Text>
	<Text id="macro_btn_insert_text" value="Insert Key "></Text>
	<Text id="macro_redio_delay_checkbox_text" value="Delay"></Text>
	<Text id="macro_redio_customize_delay_checkbox_text" value="Set"></Text>
	<Text id="key_set_fictitious_keyboard_text" value="Virtual Keyboard"></Text>
	<Text id="key_set_defaule_text" value="Default Function"></Text>
	<Text id="key_set_mouse_base_text" value="Mouse Buttons"></Text>
	<Text id="key_set_mouse_swing_text" value="Mouse Motion Click "></Text>
	<Text id="key_set_mouse_wheel_text" value="Mouse Scroll Click"></Text>
	<Text id="key_set_mouse_dpi_text" value="DPI Keys"></Text>
	<Text id="key_set_standard_text" value="Keyboard Keys"></Text>
	<Text id="key_set_multimedia_text" value="Multimedia"></Text>
	<Text id="key_set_system_text" value="System"></Text>
	<Text id="key_set_macro_text" value="Macro"></Text>
	<Text id="key_set_office_text" value="Office"></Text>
	<Text id="key_set_apply_text" value="Apply to Device"></Text>
	<Text id="key_set_function_select_label_text" value="Select a Function"></Text>
	<Text id="key_set_keyboard_label_text" value="Press a Key"></Text>
	<Text id="key_set_label_interval_text" value="Set Delay (ms)"></Text>
	<Text id="key_set_label_key_num_text" value="Repeat Count"></Text>
	<Text id="key_set_macro_over_status_text" value="Playback Mode"></Text>
	<Text id="key_set_macro_over_normal" value="Play Once"></Text>
	<Text id="key_set_macro_over_release" value="Play while Held"></Text>
	<Text id="key_set_macro_over_press" value="Toggle (Press to Stop)"></Text>
	<Text id="key_set_macro_over_play" value="Fixed Repeat"></Text>
	<Text id="key_set_macro_over_release_stop" value="Stop on Release"></Text>
	<Text id="Assign_Macro_text" value="Assign Macro"></Text>
	<Text id="macro_set_repeat_macro_text" value="Macro Repeat"></Text>
	<Text id="macro_set_times_text" value="Times"></Text>
	<Text id="key_set_preset_buttons_text" value="Preset Buttons"></Text>
	<Text id="key_set_middle_checkbox_text" value="Middle Click"></Text>
	<Text id="key_set_forward_checkbox_text" value="Forward"></Text>
	<Text id="key_set_back_checkbox_text" value="Back"></Text>
	<Text id="key_set_play_checkbox_text" value="Play/Pause"></Text>
	<Text id="key_set_vol_sub_checkbox_text" value="Volume -"></Text>
	<Text id="key_set_vol_add_checkbox_text" value="Volume +"></Text>
	<Text id="key_set_macro_key_text" value="Macro Buttons"></Text>
	<Text id="key_set_macro_description_text" value="A Macro is a sequence of pre-defined commands that simplifies complex actions in games and other applications."></Text>
	<Text id="key_set_start_the_program_text" value="Launch the Program"></Text>
	<Text id="key_set_start_the_program_description_text" value="Select 'Run Program' to browse for an application, or choose 'Open URL' to specify a website to launch with this button"></Text>
	<Text id="key_set_open_URL_checkbox_text" value="Open URL"></Text>
	<Text id="performance_sensitivity_text" value="Sensitivity"></Text>
	<Text id="performance_sensitivity_description_text" value="DPI Value"></Text>
	<Text id="performance_rate_text" value="Polling Rate"></Text>
	<Text id="performance_rate_description_text" value="Update frequency of data within the first second (Hz)"></Text>
	<Text id="performance_stabilization_text" value="Debounce Delay"></Text>
	<Text id="performance_stabilization_description_text" value="125 µs debounce works only at 8000 Hz polling. Using a low debounce may cause accidental double-clicks."></Text>
	<Text id="performance_LOD_text" value="LOD Height"></Text>
	<Text id="performance_LOD_description_text" value="Set the minimum LOD height of the sensor when the mouse is raised"></Text>
	<Text id="performance_sleep_text" value="Sleep Setting"></Text>
	<Text id="performance_sleep_description_text" value="Mouse Sleep Time"></Text>
	<Text id="performance_linear_calibration_text" value="Angle Snapping"></Text>
	<Text id="performance_mobile_synchronization_text" value="Motion Sync"></Text>
	<Text id="performance_ripple_control_text" value="Ripple Control"></Text>
	<Text id="quickly_switch_dpi_text" value="Quick DPI switch"></Text>
	<Text id="quickly_switch_dpi_description_text" value="Switch DPI via Left, Middle, or Right buttons when enabled."></Text>
	<Text id="Fps_switch_text" value="20,000 FPS"></Text>
		<Text id="stabilization_time_0_text"		 					value="0.125ms" />
	<Text id="stabilization_time_1_text"		 					value="1ms" />
	<Text id="stabilization_time_2_text"		 					value="2ms" />
	<Text id="stabilization_time_3_text"		 					value="4ms" />
	<Text id="stabilization_time_4_text"		 					value="8ms" />
	<Text id="stabilization_time_5_text"		 					value="12ms" />
	<Text id="stabilization_time_6_text"		 					value="16ms" />
	<Text id="stabilization_time_7_text"		 					value="24ms" />
	<Text id="sleep_time_0_text"		 					value="1min" />
	<Text id="sleep_time_1_text"		 					value="5min" />
	<Text id="sleep_time_2_text"		 					value="10min" />
	<Text id="sleep_time_3_text"		 					value="15min" />
	<Text id="sleep_time_4_text"		 					value="20min" />
	<Text id="sleep_time_5_text"		 					value="25min" />
	<Text id="sleep_time_6_text"		 					value="30min" />
	<!--DeviceName-->
	<Text id="Pulse_01_text"		 				value="< Pulse 01" />
	<Text id="3108_RF_text"		 					value="< 3108 RF" />
	<Text id="AG_ONE_text"		 					value="< AG ONE" />
	<Text id="M0016_text"		 					value="< Dash Max" />
	<Text id="M0006_text"		 					value="< Framer Max" />
	<Text id="M00161_text"		 					value="< Dash Ultra" />
	<Text id="M0061_text"		 					value="< Framer Ultra" />
	<Text id="3087_text"		 					value="< 3087" />
	
	<Text id="Pulse_01_1_text"		 				value="Pulse 01" />
	<Text id="3108_RF_1_text"	 					value="3108 RF" />
	<Text id="AG_ONE_1_text"	 					value="AG ONE" />
	<Text id="M0016_1_text"		 					value="Dash Max" />
	<Text id="M0006_1_text"		 					value="Framer Max" />
	<Text id="M00161_1_text"	 					value="Dash Ultra" />
	<Text id="M0061_1_text"		 					value="Framer Ultra" />
	<Text id="3087_1_text"		 					value="3087" />
	<Text id="about_specifications_text" value="Specifications"></Text>
	<Text id="about_device_name_text" value="Device name: %s"></Text>
	<Text id="about_firmware_version_text" value="Firmware Version：V%3x"></Text>
	<Text id="about_dongle_versio_text" value="Dongle Firmware: V%3x"></Text>
	<Text id="about_current_version_text" value="Current Version：V%3x"></Text>
	<Text id="about_firmware_update_text" value="Check for Firmware Updates"></Text>
	<Text id="about_dongle_update_text" value="Check for Dongle Updates"></Text>
	<Text id="start_on_boot_text" value="Launch on Startup"></Text>
	<Text id="gun_1_txt" value="Weapon 1"></Text>
	<Text id="gun_2_txt" value="Weapon 2"></Text>
	<Text id="gun_3_txt" value="Weapon 3"></Text>
	<Text id="gun_4_txt" value="Weapon 4"></Text>
	<Text id="mouse_move_to_left_text" value="Move Left "></Text>
	<Text id="mouse_move_to_right_text" value="Move Right "></Text>
	<Text id="mouse_move_to_up_text" value="Move Up "></Text>
	<Text id="mouse_move_to_down_text" value="Move Down "></Text>
	<Text id="bullet_select_text" value="Select Bullet"></Text>
	<Text id="bullet_selected_prev_text" value="Previous Bullet"></Text>
	<Text id="bullet_selected_next_text" value="Next Bullet"></Text>
	<Text id="tab_virtual7.1_setting_text" value="Surround Sound"></Text>
	<Text id="company_copyright_text" value="© 2026 Akko. All rights reserved."></Text>
	<Text id="company_name_text" value=""></Text>
</Res>